import request from '../utils/request';

export async function fetchDomains() {
  return request('/api/domain/all');
}

export async function switchDomain(domainId) {
  return request('/api/domain/switch', { domainId });
}

export async function currentDomain() {
  return request('/api/domain/current');
}
